Name:     knutclient
Version:  1.0.4
Release:  alt1

Summary:  KNutClient is a visual KDE client for UPS systems using NUT
License:  GPLv2+
Group:    Monitoring
URL:      http://www.knut.prynych.cz/

Packager: Andrey Cherepanov <cas@altlinux.org>

Source:   %name-%version.tar.gz

BuildRequires(pre): kde4libs-devel
BuildRequires: gcc-c++

%description
Knutclient is a GUI interface for UPS system NUT - Network UPS Tools.

%prep
%setup -q

%build
%K4build

%install
%K4install
%K4find_lang --with-kde %name

%files -f %name.lang
%doc README
%doc %_K4doc/cs/%name/
%doc %_K4doc/en/%name/
%_K4bindir/%name
%_desktopdir/kde4/%name.desktop
%_K4apps/%name/
%_iconsdir/hicolor/*/apps/%name.png
%_iconsdir/locolor/*/apps/%name.png

%changelog
* Fri Jan 27 2012 Andrey Cherepanov <cas@altlinux.org> 1.0.4-alt1
- Initial build in Sisyphus

